Method: partners.get

  • Use an HTTP GET request to retrieve partner information.

  • The request URL uses gRPC Transcoding syntax.

  • The name parameter in the path can be used as an optional unique identifier for the partner.

  • A successful response returns an instance of the Partner object.

Get the information about the partner.

HTTP request

GET https://businesscommunications.googleapis.com/v1/{name=partners/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Optional. The unique identifier of the partner.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Partner.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/businesscommunications

For more information, see the OAuth 2.0 Overview.